Jack::JackClientPipeThread Class Reference
Inheritance diagram for Jack::JackClientPipeThread:

## Public Member Functions

| JackClientPipeThread (JackWinNamedPipeClient *pipe)
int | Open (JackServer *server)
void | Close ()
bool | Execute ()
bool | IsRunning ()
Public Member Functions inherited from Jack::JackRunnableInterface
virtual bool | Init ()

## Detailed Description

Definition at line 34 of file JackWinNamedPipeServerChannel.h.

The documentation for this class was generated from the following files:

- JackWinNamedPipeServerChannel.h
- JackWinNamedPipeServerChannel.cpp